.header {
    background: rgb(204, 203, 197);
}

.body {
    background: white;
    text-align: center;
}

table {
    border-collapse: collapse;
    text-align: center;
}

table,
th,
td {
    border: 1px solid black;
    background: white;
}
.followMouseClass {
    position: absolute;
    background: grey;
    z-index: 10000;
}
.resize-trigger {
    width: 3px;
    height: 30px;
    background: black;
    position: absolute;
    z-index: 10000;
}
.nz-resizable-preview {
    border-width: 0;
    border-right-width: 1px;
}

.sticky {
    position: sticky;
    z-index: 999;
    border-color: black;
}

.header-sticky {
    top: 0;
    position: sticky;
    z-index: 1999;
    border-color: black;
}

.header-sticky-left {
    z-index: 2999;
}
